Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011Piwigootherpublic2004.02.07 09:472009.08.11 00:51
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3.1beta 
Target VersionFixed in Version 
Summary0000011: wrong page number on multipages categories when coming from picture.php
DescriptionWhen you are on the picture.php watching a full size picture, if you return on the category.php page by clicking on the picture, you return to the correct page BUT the number of the page in the navigation bar is always 1 (not correct in many times)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004.02.07 09:47 plg New Issue
2004.02.07 09:47 plg Product Version => 1.3.1beta
2004.02.08 18:57 plg browser IE => any
2004.02.08 18:57 plg Assigned To => plg
2004.02.08 18:57 plg Status new => assigned
2004.03.01 22:22 plg Status assigned => resolved
2004.07.04 23:06 plg Status resolved => closed
2009.08.11 00:51 mathiasm Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker